<?xml version="1.0" encoding="utf-8"?>
<resources>
        <string name="ag_sdk_cbg_root">MIIFZDCCA0ygAwIBAgIIYsLLTehAXpYwDQYJKoZIhvcNAQELBQAwUDELMAkGA1UE
BhMCQ04xDzANBgNVBAoMBkh1YXdlaTETMBEGA1UECwwKSHVhd2VpIENCRzEbMBkG
A1UEAwwSSHVhd2VpIENCRyBSb290IENBMB4XDTE3MDgyMTEwNTYyN1oXDTQyMDgx
NTEwNTYyN1owUDELMAkGA1UEBhMCQ04xDzANBgNVBAoMBkh1YXdlaTETMBEGA1UE
CwwKSHVhd2VpIENCRzEbMBkGA1UEAwwSSHVhd2VpIENCRyBSb290IENBMIICIjAN
BgkqhkiG9w0BAQEFAAOCAg8AMIICCgKCAgEA1OyKm3Ig/6eibB7Uz2o93UqGk2M7
84WdfF8mvffvu218d61G5M3Px54E3kefUTk5Ky1ywHvw7Rp9KDuYv7ktaHkk+yr5
9Ihseu3a7iM/C6SnMSGt+LfB/Bcob9Abw95EigXQ4yQddX9hbNrin3AwZw8wMjEI
SYYDo5GuYDL0NbAiYg2Y5GpfYIqRzoi6GqDz+evLrsl20kJeCEPgJZN4Jg00Iq9k
++EKOZ5Jc/Zx22ZUgKpdwKABkvzshEgG6WWUPB+gosOiLv++inu/9blDpEzQZhjZ
9WVHpURHDK1YlCvubVAMhDpnbqNHZ0AxlPletdoyugrH/OLKl5inhMXNj3Re7Hl8
WsBWLUKp6sXFf0dvSFzqnr2jkhicS+K2IYZnjghC9cOBRO8fnkonh0EBt0evjUIK
r5ClbCKioBX8JU+d4ldtWOpp2FlxeFTLreDJ5ZBU4//bQpTwYMt7gwMK+MO5Wtok
Ux3UF98Z6GdUgbl6nBjBe82c7oIQXhHGHPnURQO7DDPgyVnNOnTPIkmiHJh/e3vk
VhiZNHFCCLTip6GoJVrLxwb9i4q+d0thw4doxVJ5NB9OfDMV64/ybJgpf7m3Ld2y
E0gsf1prrRlDFDXjlYyqqpf1l9Y0u3ctXo7UpXMgbyDEpUQhq3a7txZQO/17luTD
oA6Tz1ADavvBwHkCAwEAAaNCMEAwDgYDVR0PAQH/BAQDAgEGMA8GA1UdEwEB/wQF
MAMBAf8wHQYDVR0OBBYEFKrE03lH6G4ja+/wqWwicz16GWmhMA0GCSqGSIb3DQEB
CwUAA4ICAQC1d3TMB+VHZdGrWJbfaBShFNiCTN/MceSHOpzBn6JumQP4N7mxCOwd
RSsGKQxV2NPH7LTXWNhUvUw5Sek96FWx/+Oa7jsj3WNAVtmS3zKpCQ5iGb08WIRO
cFnx3oUQ5rcO8r/lUk7Q2cN0E+rF4xsdQrH9k2cd3kAXZXBjfxfKPJTdPy1XnZR/
h8H5EwEK5DWjSzK1wKd3G/Fxdm3E23pcr4FZgdYdOlFSiqW2TJ3Qe6lF4GOKOOyd
WHkpu54ieTsqoYcuMKnKMjT2SLNNgv9Gu5ipaG8Olz6g9C7Htp943lmK/1Vtnhgg
pL3rDTsFX/+ehk7OtxuNzRMD9lXUtEfok7f8XB0dcL4ZjnEhDmp5QZqC1kMubHQt
QnTauEiv0YkSGOwJAUZpK1PIff5GgxXYfaHfBC6Op4q02ppl5Q3URl7XIjYLjvs9
t4S9xPe8tb6416V2fe1dZ62vOXMMKHkZjVihh+IceYpJYHuyfKoYJyahLOQXZykG
K5iPAEEtq3HPfMVF43RKHOwfhrAH5KwelUA/0EkcR4Gzth1MKEqojdnYNemkkSy7
aNPPT4LEm5R7sV6vG1CjwbgvQrWCgc4nMb8ngdfnVF7Ydqjqi9SAqUzIk4+Uf0ZY
+6RY5IcHdCaiPaWIE1xURQ8B0DRUURsQwXdjZhgLN/DKJpCl5aCCxg==</string>
    <!-- Update -->
    <string name="upsdk_app_download_info_new" priority="LT">Install</string>
    <string name="upsdk_app_download_installing" priority="translator">Downloading %s…</string>
    <string name="upsdk_app_size" priority="LT">Size</string>
    <string name="upsdk_app_version" priority="LT">Version</string>
    <string name="upsdk_appstore_install" priority="translator">%s is required to update this app. Install now?</string>
    <string name="upsdk_cancel" priority="LT">Cancel</string>
    <string name="upsdk_checking_update_prompt" priority="LT">Checking for updates…</string>
    <string name="upsdk_choice_update" priority="LT">Update available. Please download and install the latest version.</string>
    <string name="upsdk_detail" priority="LT">Details</string>
    <string name="upsdk_getting_message_fail_prompt_toast" priority="translator">Unable to retrieve information. Please try again later.</string>
    <string name="upsdk_mobile_dld_warn" priority="translator">You\'re currently connected to a mobile network. Downloading now will use %1$s of data.</string>
    <string name="upsdk_no_available_network_prompt_toast" priority="translator">No Internet connection. Please check your network settings.</string>
    <string name="upsdk_ota_app_name" priority="LT">App</string>
    <string name="upsdk_ota_cancel" priority="LT">Later</string>
    <string name="upsdk_ota_force_cancel_new" priority="LT">Exit</string>
    <string name="upsdk_ota_notify_updatebtn" priority="LT">Update</string>
    <string name="upsdk_ota_title" priority="LT">New version</string>
    <string name="upsdk_storage_utils" priority="LT">%1$s MB</string>
    <string name="upsdk_third_app_dl_cancel_download_prompt_ex" priority="translator">Cancel the installation?</string>
    <string name="upsdk_third_app_dl_install_failed" priority="translator">Installation failed.</string>
    <string name="upsdk_third_app_dl_sure_cancel_download" priority="translator">Yes</string>
    <string name="upsdk_update_check_no_new_version" priority="LT">Your version is up to date.</string>
    <!-- Update -->

    <!-- HMSSdkUI -->
    <string name="hms_abort" priority="translator">Stop</string>
    <string name="hms_abort_message" priority="translator">Stop downloading?</string>
    <string name="hms_bindfaildlg_message" priority="LT">%1$s is unable to use HMS Core. Launch Optimizer (Phone Manager) or go to Settings, enable all permissions for %2$s (including auto-launch and secondary launch), and try again.</string>
    <string name="hms_bindfaildlg_title">@string/hms_update_title</string>
    <string name="hms_cancel" priority="translator">Cancel</string>
    <string name="hms_cancel_after_cancel" priority="translator">Cancel installation</string>
    <string name="hms_cancel_install_message" priority="translator">This app may not work optimally if you cancel the installation of HMS Core. Cancel anyway?</string>
    <string name="hms_check_failure" priority="translator">Failed to check for updates.</string>
    <string name="hms_checking" priority="translator">Checking for updates…</string>
    <string name="hms_confirm" priority="translator">OK</string>
    <string name="hms_download_failure" priority="translator">Failed to download HMS Core package.</string>
    <string name="hms_download_no_space" priority="translator">Not enough free space. Download cannot be completed.</string>
    <string name="hms_download_retry" priority="translator">Download failed. Try again?</string>
    <string name="hms_downloading_loading" priority="LT">Downloading</string>
    <string name="hms_install" priority="translator">Install</string>
    <string name="hms_install_after_cancel" priority="translator">Continue installation</string>
    <string name="hms_install_message" priority="translator">HMS Core must be installed to use this feature. Install?</string>
    <string name="hms_is_spoof" priority="LT">It appears that you have an unofficial version of HMS Core (%1$s) installed on your device. Please uninstall HMS Core from Settings and return to this app to install the official version.</string>
    <string name="hms_retry" priority="translator">Retry</string>
    <string name="hms_spoof_hints" priority="LT">Note</string>
    <string name="hms_update" priority="translator">Update</string>
    <string name="hms_update_continue" priority="LT">Download</string>
    <string name="hms_update_message" priority="translator">Update to the latest version of HMS Core to use this feature. Update now?</string>
    <string name="hms_update_message_new" priority="LT">This service requires the latest version of the following app:\n\n%1$s</string>
    <string name="hms_update_nettype" priority="LT">No Wi-Fi connection. Download using mobile data?</string>
    <string name="hms_update_title" priority="translator">HMS Core</string>
    <!-- HMSSdkUI -->

    <!-- Hmssdk-game -->
    <string name="c_buoycircle_auto_hide_notice" priority="LT">Drag here to hide</string>
    <string name="c_buoycircle_cancel" priority="LT">CANCEL</string>
    <string name="c_buoycircle_confirm" priority="LT">OK</string>
    <string name="c_buoycircle_floatwindow_click_fail_toast" priority="translator">Enable Secondary launch for AppGallery in Phone Manager (Optimizer) or Settings.</string>
    <string name="c_buoycircle_hide_guide_btn_cancel" priority="LT">CANCEL</string>
    <string name="c_buoycircle_hide_guide_btn_confirm" priority="LT">HIDE</string>
    <string name="c_buoycircle_hide_guide_content_nosensor" priority="LT">After balloons are hidden, you will need to relaunch the app to show them again.</string>
    <string name="c_buoycircle_hide_guide_content_sensor" priority="LT">After balloons are hidden, flip your device to show them again.</string>
    <string name="c_buoycircle_hide_guide_noremind" priority="LT">Don\'t remind me again</string>
    <string name="c_buoycircle_hide_guide_title" priority="LT">Hide balloons</string>
    <string name="c_buoycircle_install" priority="LT">INSTALL</string>
    <string name="hms_game_achievement_finish_notice" priority="LT">%1$s unlocked</string>
    <string name="hms_game_check_update_failed_content" priority="LT">Unable to access. This service requires the latest version of AppAssistant.</string>
    <string name="hms_game_check_update_success_content" priority="LT">To use this service, install the latest version of AppAssistant (%1$s MB).</string>
    <string name="hms_game_login_notice" priority="LT">Welcome %1$s</string>
    <!-- Hmssdk-game -->

</resources>